.p-contact-description {
  display: grid;
  grid-gap: 0.3rem;
}
.p-contact-description-item {
  padding-left: 1.2em;
}
.p-contact-description-item dt {
  text-indent: -1.2em;
}

.p-contact-notice {
  background: #f4f0eb;
}
@media only screen and (max-width: 740px) {
  .p-contact-notice {
    margin-top: 0.4rem;
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-notice {
    margin-top: 0.5rem;
    padding: 0.25rem 0.3rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-form {
    margin-top: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form {
    margin-top: 0.7rem;
  }
}

.p-form-flow {
  display: grid;
  grid-template-columns: 50% 50%;
  height: 0.6rem;
}
@media only screen and (max-width: 740px) {
  .p-form-flow {
    margin-inline: -0.2rem;
    margin-block: 0.4rem 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-flow {
    width: 6.8rem;
    margin-inline: auto;
    margin-block: 0.3rem 0.2rem;
  }
}
.p-form-flow li {
  background: #e6e6e6;
  display: grid;
  place-content: center;
  position: relative;
}
.p-form-flow li:not(:last-child):after {
  content: "";
  display: block;
  height: 100%;
  border: 0.3rem solid transparent;
  border-right: none;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-form-flow li:not(:last-child):after {
    width: 0.1rem;
    border-left: 0.1rem solid #e6e6e6;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-flow li:not(:last-child):after {
    width: 0.2rem;
    border-left: 0.2rem solid #e6e6e6;
  }
}
.p-form-flow li.is-active {
  background: #333;
  color: #fff;
}
.p-form-flow li.is-active:not(:last-child):after {
  border-left-color: #333;
}

.p-form-notice {
  font-size: 0.14rem;
}

.p-form-required {
  display: inline-block;
  background: #e88418;
  color: #fff;
  font-size: 0.12rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
  padding: 0.15em 0.3em 0.15em 0.4em;
  font-weight: normal;
}

.p-form-list {
  margin-top: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-form-list {
    margin-inline: -0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-list {
    border: 1px solid #cccccc;
  }
}

@media print, screen and (min-width: 741px) {
  .p-form-item {
    display: grid;
    grid-template-columns: 3.1rem 1fr;
  }
}
.p-form-item > dt {
  background: #898989;
  color: #fff;
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  font-size: 0.16rem;
}
@media only screen and (max-width: 740px) {
  .p-form-item > dt {
    padding: 0.1rem 0.2rem;
    align-items: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item > dt {
    padding: 0.28rem 0.3rem;
    align-items: flex-start;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item > dt .p-form-required {
    margin-top: 0.05rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-form-item > dd {
    padding: 0.15rem 0.2rem 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item > dd {
    padding: 0.2rem 0.3rem;
  }
}
.p-form-item:not(:last-child) > dt {
  border-bottom: 1px solid #fff;
}
.p-form-item:not(:last-child) > dd {
  border-bottom: 1px solid #cccccc;
}
.p-form-item select {
  border: 1px solid #c7b299;
  height: 0.45rem;
  width: 100%;
  padding-inline: 1em;
  border-radius: 0.03rem;
  box-shadow: 0 0 4px 0 rgba(175, 158, 139, 0.3);
  font-size: 0.16rem;
  position: relative;
  color: inherit;
}
.p-form-item textarea {
  border: 1px solid #c7b299;
  padding: 0.5em 1em;
  width: 100%;
  border-radius: 0.03rem;
  box-shadow: 0 0 4px 0 rgba(175, 158, 139, 0.3);
  font-size: 0.16rem;
}
.p-form-item textarea::placeholder {
  color: #999;
}
.p-form-item input[type=radio] {
  display: none;
}
.p-form-item input[type=radio] + span {
  display: inline-block;
  padding-left: 0.25rem;
  position: relative;
}
.p-form-item input[type=radio] + span:before {
  content: "";
  display: block;
  width: 0.2rem;
  height: 0.2rem;
  background: #fff;
  border: 1px solid #c7b299;
  border-radius: 100%;
  box-shadow: 0 0 4px 0 rgba(175, 158, 139, 0.3);
  position: absolute;
  top: 0.9em;
  left: 0.5em;
  translate: -50% -50%;
}
.p-form-item input[type=radio] + span:after {
  content: "";
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  background: #e88418;
  border-radius: 100%;
  position: absolute;
  top: 0.9em;
  left: 0.5em;
  translate: -50% -50%;
  opacity: 0;
  transition: opacity 0.4s;
}
.p-form-item input[type=radio]:checked + span:after {
  opacity: 1;
}
.p-form-item input[type=checkbox] {
  display: none;
}
.p-form-item input[type=checkbox]:checked + span:before {
  border-color: #e88418;
  background: #fdf3e8;
}
.p-form-item input[type=checkbox]:checked + span:after {
  opacity: 1;
  scale: 1;
}
.p-form-item input[type=checkbox] + span {
  display: inline-block;
  position: relative;
  padding-left: 0.25rem;
}
.p-form-item input[type=checkbox] + span:before {
  content: "";
  display: block;
  border: 2px solid #e6e7eb;
  background: #fff;
  position: absolute;
  top: 0.9em;
  left: 0.5em;
  translate: -50% -50%;
  transition: border 0.2s, background 0.2s;
  width: 0.2rem;
  height: 0.2rem;
}
.p-form-item input[type=checkbox] + span:after {
  content: "";
  display: block;
  border-left: 2px solid #e88418;
  border-bottom: 2px solid #e88418;
  position: absolute;
  rotate: -45deg;
  opacity: 0;
  scale: 0;
  transition: opacity 0.2s, scale 0.2s;
  width: 0.1rem;
  height: 0.07rem;
  top: 0.09rem;
  left: 0.03rem;
}
.p-form-item input[type=text],
.p-form-item input[type=tel],
.p-form-item input[type=email] {
  border: 1px solid #c7b299;
  height: 0.45rem;
  padding: 0 1em;
  width: 100%;
  border-radius: 0.03rem;
  box-shadow: 0 0 4px 0 rgba(175, 158, 139, 0.3);
  font-size: 0.16rem;
}
.p-form-item input[type=text]::placeholder,
.p-form-item input[type=tel]::placeholder,
.p-form-item input[type=email]::placeholder {
  color: #999;
}
.p-form-item textarea[name=address] {
  border: 1px solid #c7b299;
  width: 100%;
  border-radius: 0.03rem;
  box-shadow: 0 0 4px 0 rgba(175, 158, 139, 0.3);
  font-size: 0.16rem;
}
.p-form-item textarea[name=address]::placeholder {
  color: #999;
}
@media only screen and (max-width: 740px) {
  .p-form-item textarea[name=address] {
    height: 6.6em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item textarea[name=address] {
    height: 4.7em;
  }
}
.p-form-item .wpcf7-radio,
.p-form-item .wpcf7-checkbox {
  padding-block: 0.08rem;
}
.p-form-item .wpcf7-radio label,
.p-form-item .wpcf7-checkbox label {
  cursor: pointer;
}
.p-form-item .-column .wpcf7-radio,
.p-form-item .-column .wpcf7-checkbox {
  display: grid;
  grid-gap: 0.05rem;
}
.p-form-item .-row .wpcf7-radio {
  display: flex;
  gap: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-form-item .-select {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item .-select {
    width: 50%;
  }
}
.p-form-item .-select .wpcf7-form-control-wrap {
  display: block;
  position: relative;
}
.p-form-item .-select .wpcf7-form-control-wrap:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.08rem;
  border: 0.05rem solid transparent;
  border-top: 0.08rem solid #99a1af;
  border-bottom: none;
  position: absolute;
  top: 0.23rem;
  right: 0.15rem;
  translate: 0 -50%;
  pointer-events: none;
}

.p-form-item-child {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-form-item-child {
    grid-template-columns: 1rem 1fr;
    grid-gap: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item-child {
    grid-template-columns: 1.1rem 1fr;
    grid-gap: 0.2rem;
  }
}
.p-form-item-child:not(:first-child) {
  margin-top: 0.15rem;
}
.p-form-item-child dt {
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 0.16rem;
}
@media only screen and (max-width: 740px) {
  .p-form-item-child dt {
    padding-block: 0.08rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item-child dt {
    padding-block: 0.08rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-form-item-child dt .p-form-required {
    margin-top: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-item-child dt .p-form-required {
    margin-top: 0.05rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-form-item-offer {
    margin-left: -1.15rem;
  }
}
.p-form-item-offer em {
  font-style: normal;
  color: #f00;
}

@media only screen and (max-width: 740px) {
  .p-form-privacy {
    margin-top: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-privacy {
    margin-top: 0.6rem;
  }
}
.p-form-privacy dt {
  font-weight: 600;
}

@media only screen and (max-width: 740px) {
  .p-form-submit {
    margin-top: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-submit {
    margin-top: 0.7rem;
  }
}
.p-form-submit input[type=submit] {
  display: block;
  margin-top: 0.1rem;
  margin-inline: auto;
  aspect-ratio: 844/134;
  max-width: 100%;
  background: url(/_assets/contact/general/img/btn-submit.png) 50% 50%/contain no-repeat;
  text-indent: -1000%;
  overflow: hidden;
  cursor: pointer;
}
@media only screen and (max-width: 740px) {
  .p-form-submit input[type=submit] {
    width: 3.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-form-submit input[type=submit] {
    width: 4.22rem;
    transition: opacity 0.4s, filter 0.4s;
  }
  .p-form-submit input[type=submit]:hover {
    opacity: 0.7;
  }
}
.p-form-submit input[type=submit][disabled] {
  filter: grayscale(100%);
  pointer-events: none;
  opacity: 0.6;
}

.wpcf7-not-valid-tip {
  display: block;
  color: #f00;
  margin-top: 0.05rem;
  font-size: 0.14rem;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  background: #f00;
  color: #fff;
  font-weight: bold;
  border: none;
  border-radius: 0.05rem;
  padding-block: 1em;
}

.wpcf7 form.sent .wpcf7-response-output {
  background: #46b450;
  color: #fff;
  font-weight: bold;
  border: none;
  border-radius: 0.05rem;
  padding-block: 1em;
}

.grecaptcha-badge {
  bottom: 74px !important;
}